.scrollable { float: left; }
a.browse {
	background: url('/images/hori_large.png') no-repeat;
	display: block;
	width: 30px;
	height: 30px;
	float: left;
	-moz-margin-top: 85px 2px 0px 5px !important;
	margin: 90px 2px 0px 5px;
	cursor: pointer;
	font-size: 1px;
	z-index: 100;
	position: absolute;

}
.ie a.browse { margin-top: 90px; }
a.browse1 {
	background: url('/images/hori_large.png') no-repeat;
	background-position: left bottom;
	display: block;
	width: 30px;
	float: right;
	height: 30px;
	position: relative;
	margin: 104px 5px 0px 2px;
	cursor: pointer;
	font-size: 1px;
	z-index: 100;

}
a.up, a.down {
	background: url('/img/scrollable/arrow/vert_large.png') no-repeat;
	float: none;
	margin: 10px 50px;

}
a.up:hover { background-position: -30px 0; }
a.up:active { background-position: -60px 0; }
a.down { background-position: 0 -30px; }
a.down:hover { background-position: -30px -30px; }
a.down:active { background-position: -60px -30px; }
a.disabled { visibility: hidden !important; }
